/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


@media screen and (min-width: 800px)
{
 #quickLink1Div, #quickLink11Div, #quickLink21Div, #quickLink31Div			{ max-width: 35.5%; }
 #quickLink4Div, #quickLink15Div, #quickLink24Div, #quickLink41Div			{ max-width: 35.5%; }
 #quickLink7Div, #quickLink19Div, #quickLink25Div, #quickLink42Div			{ max-width: 29%; }
}


@media screen and (min-width: 900px)
{
 #quickLink1Div, #quickLink11Div, #quickLink21Div, #quickLink31Div			{ max-width: 35.5%; }
 #quickLink4Div, #quickLink15Div, #quickLink24Div, #quickLink41Div			{ max-width: 35.5%; }
 #quickLink7Div, #quickLink19Div, #quickLink25Div, #quickLink42Div			{ max-width: 29%; }
}


@media screen and (min-width: 1000px)
{
 #quickLink1Div, #quickLink11Div, #quickLink21Div, #quickLink31Div			{ max-width: 35%; }
 #quickLink4Div, #quickLink15Div, #quickLink24Div, #quickLink41Div			{ max-width: 35%; }
 #quickLink7Div, #quickLink19Div, #quickLink25Div, #quickLink42Div			{ max-width: 30%; }
}
